<template>
    <view class="messagetext"> {{ messagetext }} </view>
</template>

<script>
    export default {
        data() {
            return {
            }
        },
        onLoad() {
            // 页面加载时执行
        },
        props: {
            messagetext: {
                type: String,
                default: ''
            }
        },
        methods: {
            // 方法定义
        }
    }
</script>

<style scoped>
   .messagetext{
        font-size: 34rpx;
        color: #333;
        letter-spacing: 1rpx;
        padding: 19rpx 30rpx 19rpx 30rpx;
   }
</style>
